RubyGems Navigation menu

aws-sdk-budgets 1.12.0

Official AWS Ruby gem for AWS Budgets (AWSBudgets). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - October 15, 2020 (31 ko)
  2. 1.35.0 - September 30, 2020 (24 ko)
  3. 1.34.0 - September 15, 2020 (24 ko)
  4. 1.33.0 - August 25, 2020 (23,5 ko)
  5. 1.32.0 - June 23, 2020 (23,5 ko)
  6. 1.12.0 - October 24, 2018 (17,5 ko)
Voir toutes les versions (52)

Dépendances de Runtime (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    a81cadd21a9b2763df8452293a5c806a004a18e226d12837928b6f334b9ab2cf

    Total de téléchargements 38 453 351

    Pour cette version 599 372

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: